cancel
Showing results for 
Search instead for 
Did you mean: 
eduvelal
Level 7

Error al cargar el archivo Current\EPOAGENT3700LYNX\Install\0409\install.sh

Buen dia comunidad,

Tengo un problema al realizar la replicación de un repositorio distribuido , el error emitido es Error al cargar el archivo Current\EPOAGENT3700LYNX\Install\0409\install.sh, este repositorio es de SO Windows. Cabe indicar que se esta operando con ePO 5.0

Por favor con su ayuda o sugerencia

Michas gracias

0 Kudos
2 Replies
ulyses31
Level 16

Re: Error al cargar el archivo Current\EPOAGENT3700LYNX\Install\0409\install.sh

Hola, eso sólo te sucede con ese paquete o bien con todos?

0 Kudos
eduvelal
Level 7

Re: Error al cargar el archivo Current\EPOAGENT3700LYNX\Install\0409\install.sh

Amigo,

Si solo con ese paquete

Saludos

0 Kudos